Subject: [TR] 1972 Triumph TR6 for sale

From: [email-masked]
Date: Mon, 10 Oct 2016 20:09:55 -0500 (CDT)

Been on this list for 12 years, time has come for me to find a new owner for my TR6.

Listed on:  https://www.cars.com/vehicledetail/detail/682436882/overview/ and  http://washingtondc.craigslist.org/nva/cto/5821562550.html .

Purchased from original owner, original window sticker, tool kit, seat belts, and keys.  Would really like to avoid flea bay and wanted to pass this to the list.  Please advise any interested into joining the group.

I have the entire maintenance log from new, and have logged every dollar I put into the vehicle since I purchased it.  Would be glad to send the log, additional pictures, and under carriage any serious buyers.

Thank you to everyone for all their advice over the years.

Feel free to contact me, the vehicle is in Vienna, VA.

Craig 

** [email-masked] **

Archive: http://www.team.net/archive